package com.ruoyi.yunxin.util;

import lombok.Data;

import java.time.LocalDateTime;
import java.time.format.DateTimeFormatter;


public class YunDateUtils {
    public static String localDateTimeToString(LocalDateTime localDateTime){
        return localDateTime.format(DateTimeFormatter.ofPattern("yyyy-MM-dd HH:mm:ss"));
    }
}
